#content {
	BACKGROUND: url(../images/bg_content.gif) #fff no-repeat 50% bottom; OVERFLOW: hidden; HEIGHT: 533px
}
#content .banner {
	BORDER-TOP: #d3d4d7 2px solid; BORDER-BOTTOM: #d3d4d7 2px solid
}
#content .brand {
	OVERFLOW: hidden; HEIGHT: 58px
}
#content .brand UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 9px; PADDING-BOTTOM: 0px; WIDTH: auto; PADDING-TOP: 3px
}
#content .brand LI {
	DISPLAY: inline; FLOAT: left; MARGIN-RIGHT: 9px
}
#content .brand LI.last {
	DISPLAY: inline; FLOAT: left; MARGIN-RIGHT: 0px
}
#content .brand LI A.hk {
	BACKGROUND: url(../images/product_logo_1.gif) no-repeat
}
#content .brand LI A.hk:hover {
	BACKGROUND: url(../images/product_logo_1_o.gif) no-repeat
}
#content .brand LI A.ss {
	BACKGROUND: url(../images/product_logo_2.gif) no-repeat
}
#content .brand LI A.ss:hover {
	BACKGROUND: url(../images/product_logo_2_o.gif) no-repeat
}
#content .brand LI A.md {
	BACKGROUND: url(../images/product_logo_3.gif) no-repeat
}
#content .brand LI A.md:hover {
	BACKGROUND: url(../images/product_logo_3_o.gif) no-repeat
}
#content .brand LI A.s {
	BACKGROUND: url(../images/product_logo_4.gif) no-repeat
}
#content .brand LI A.s:hover {
	BACKGROUND: url(../images/product_logo_4_o.gif) no-repeat
}
#content .brand LI A {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 183px; TEXT-INDENT: -253px; HEIGHT: 53px
}
#content #left {
	FLOAT: left; WIDTH: 614px
}
#content #left DL {
	FLOAT: left; WIDTH: auto
}
#content #left DT A {
	DISPLAY: block; OVERFLOW: hidden; HEIGHT: 35px
}
#content #left DD {
	BACKGROUND: url(../images/icon_point.gif) no-repeat 21px 7px
}
#content #left DD A {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 30px; PADDING-BOTTOM: 3px; COLOR: #000; PADDING-TOP: 2px
}
HTML  #content #left DD A {
	PADDING-RIGHT: 10px; PADDING-LEFT: 30px; PADDING-BOTTOM: 3px; PADDING-TOP: 2px
}
 HTML #content #left DD A {
	PADDING-RIGHT: 10px; PADDING-LEFT: 30px; PADDING-BOTTOM: 3px; PADDING-TOP: 2px
}
#content #left DD A:hover {
	BACKGROUND: url(../images/icon_point.gif) #cfcfcf no-repeat 21px 7px; COLOR: #000
}
#content #left DL.sale {
	WIDTH: 139px
}
#content #left DL.financing {
	WIDTH: 139px
}
#content #left DL.sale DT {
	BACKGROUND: url(../images/title_1.gif) no-repeat 10px 11px
}
#content #left DL.financing DT {
	BACKGROUND: url(../images/title_2.gif) no-repeat 10px 11px
}
#content #left DL.sale DT A {
	WIDTH: 139px; TEXT-INDENT: -139px
}
#content #left DL.financing DT A {
	WIDTH: 139px; TEXT-INDENT: -139px
}
#content #left DL.sale DD {
	WIDTH: 139px
}
#content #left DL.financing DD {
	WIDTH: 139px
}
#content #left DL.sale DD A {
	WIDTH: 99px
}
#content #left DL.financing DD A {
	WIDTH: 99px
}
#content #left DL.support {
	WIDTH: 188px
}
#content #left DL.support DT {
	BACKGROUND: url(../images/title_3.gif) no-repeat 10px 11px
}
#content #left DL.support DT A {
	WIDTH: 188px; TEXT-INDENT: -188px
}
#content #left DL.support DD {
	WIDTH: 188px
}
#content #left DL.support DD A {
	WIDTH: 148px
}
#content #left DL.consultation {
	WIDTH: 148px
}
#content #left DL.consultation DT {
	BACKGROUND: url(../images/title_4.gif) no-repeat 10px 11px
}
#content #left DL.consultation DT A {
	WIDTH: 148px; TEXT-INDENT: -148px
}
#content #left DL.consultation DD {
	WIDTH: 148px
}
#content #left DL.consultation DD A {
	WIDTH: 108px
}
#content #left .qlink {
	MARGIN-TOP: 7px; WIDTH: auto
}
#content #left .qlink UL {
	WIDTH: 614px; PADDING-TOP: 6px
}
#content #left .qlink LI {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 6px
}
#content #left .qlink LI A.knowledge {
	BACKGROUND: url(../images/qlink_1.gif) no-repeat
}
#content #left .qlink LI A.knowledge:hover {
	BACKGROUND: url(../images/qlink_1_o.gif) no-repeat
}
#content #left .qlink LI A.download {
	BACKGROUND: url(../images/qlink_2.gif) no-repeat
}
#content #left .qlink LI A.download:hover {
	BACKGROUND: url(../images/qlink_2_o.gif) no-repeat
}
#content #left .qlink LI A.shopping {
	BACKGROUND: url(../images/qlink_3.gif) no-repeat
}
#content #left .qlink LI A.shopping:hover {
	BACKGROUND: url(../images/qlink_3_o.gif) no-repeat
}
#content #left .qlink LI A {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 198px; TEXT-INDENT: -198px; HEIGHT: 55px
}
#content #right {
	FLOAT: right; WIDTH: 163px
}
#content #right DL {
	WIDTH: 163px
}
#content #right DT {
	BACKGROUND: url(../images/title_news.gif) no-repeat left 1px
}
#content #right DT A {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 163px; TEXT-INDENT: -163px; HEIGHT: 38px
}
#content #right DD {
	BACKGROUND: url(../images/icon_arr.gif) no-repeat 15px 6px; FLOAT: left; WIDTH: 163px
}
#content #right DD A SPAN {
	DISPLAY: block; FONT-SIZE: 10px
}
#content #right DD A {
	PADDING-RIGHT: 21px; DISPLAY: block; PADDING-LEFT: 22px; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 120px; COLOR: #000; PADDING-TOP: 1px
}
#content #right DD.more {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#content #right DD.more A {
	COLOR: #ff0000
}
